Ticket to Ride Japan Ticket to Ride Japan

Forums

Search
Forums » Memoir '44 Online - English » Problem installing Legacy Java on Catalina
Show: Today's Posts 
  
AuthorTopic
JAParker
Senior Member
Brigadier General

User Pages
Posts: 196
Registered:
May 2010
Problem installing Legacy Java on Catalina Sun, 24 November 2019 03:47
Ever since I upgraded to Catalina (Mac OS 10.15.1) I have not been able to reinstall the Legacy Java that Memoir '44 requires. I get a message saying that it cannot be installed, because a newer version already exists on the disk. I never had this problem when attempting to install the Legacy Java before.

Has anyone else faced this problem, and if so were you successful in overcoming it?
      
Titanos
Senior Member
Michael Wittmann

User Pages
Posts: 770
Registered:
June 2004
Re:Problem installing Legacy Java on Catalina Sat, 07 December 2019 02:39
Hello JAParker

I had the same problem. follow this procedure. It worked for me.

Follow the first link then do the second

https://www.harrisgeospatial.com/Support/Self-Help-Tools/Hel p-Articles/Help-Articles-Detail/ArtMID/10220/ArticleID/23780 /Mac-OS-Catalina-1015-ENVIIDL-and-Legacy-Java-6-Dependencies

https://asmodee.helpshift.com/a/memoir-44-online/?s=general& amp;f=macos-x-the-game-says-it-cannot-connect-to-the-servers &l=en
      
JAParker
Senior Member
Brigadier General

User Pages
Posts: 196
Registered:
May 2010
Re:Problem installing Legacy Java on Catalina Sat, 07 December 2019 20:50
Titanos:

Many thanks! That worked.
      
Titanos
Senior Member
Michael Wittmann

User Pages
Posts: 770
Registered:
June 2004
Re:Problem installing Legacy Java on Catalina Sun, 08 December 2019 10:06
Great! We must especially thank Papy Grougnaffe who shared this link. Very Happy Very Happy
      
    
Previous Topic:[BEWOLF] Season 2/Enlistment
Next Topic:Promoted to Colonel in only 475 Battles
Goto Forum: